

body {
    color:#666; background-color:#fff; background-image:url('../images/shadow.gif'); background-repeat:repeat-y; background-position: center;
}
#bgbox {background-image:url('../images/bgtileShort.gif'); background-repeat:repeat-x; background-position:0px 0px;}
#bgbox.homepage {background-image:url('../images/bgtile.gif');}
/* #homepage {background-image:url('../images/bgtile.gif'); }*/


#mainMenu a { text-decoration:none; color:#fff; font-size:15px; padding-right:20px; text-transform:uppercase; font-family:'Trebuchet MS', Helvetica, sans-serif; }
#mainMenu { margin-bottom:6px; margin-top:6px; font-weight:normal;}

#loginBox { font-size:11px; padding-top:10px; text-align:right; }
#loginBox a { color:#c5e506; text-decoration:none; position:relative; top:4px; }

#loginBox input { font-size:11px; position:relative; top:1px; display: block; clear: left;font-family: Arial, verdana; border: 1px solid #999; z-index:0; width:120px; background-color:#000;color:#999;}

#loginBox div.label { position: relative; float: left; margin-right: 3px; width:127px; }
label {text-align:left;}
label.over { color:#999; position: absolute; left: 5px; top:2px; z-index:1; }


#supportNumbers { color:#999; font-size:11px; padding-top:5px; text-align:right;}

#header {}
    #header h1 { font-size:30px; font-weight:bold; margin:0; padding:0 0 0 5px; color:#fff;}
    #header h2 { font-size:15px; font-weight:bold; margin:0; padding:0 0 0 5px; color:#c5e506; line-height:15px; font-style: italic; }

#homeBodyContainer { height:285px; background-image:url('../images/centerbg.jpg');background-position:top center; background-color:#013b3d; background-repeat:no-repeat; color:#fff;}
	#affiliatesbg { height:285px; background-image:url('../images/affiliatesbg.jpg');background-position:top center; background-color:#013b3d; background-repeat:no-repeat; color:#fff;}
    #featureList ul { margin-top:20px;list-style-type:none; }
    #featureList li { line-height:30px; padding-left:25px; background:transparent url('../images/check.gif') no-repeat; background-position:0 5px; }
    #featureList li span {color:#c5e506; text-transform:uppercase; font-weight:bold;}

    .homebox { height:189px; }
    .homebox ul {list-style-type:none; margin-top:70px; margin-bottom:0; padding-bottom:0;}
    .homebox li { line-height:20px; padding-left:20px; background:transparent url('../images/check-light.gif') no-repeat; background-position:0 5px;}

    #box1 { background-image:url('../images/business_hosting.jpg');background-position:top center; background-repeat:no-repeat; }
    #box2 { background-image:url('../images/enterprise_vps_hosting.jpg');background-position:top center; background-repeat:no-repeat; }
    #box3 { background-image:url('../images/mission_critical_dedicated_servers.jpg');background-position:top center; background-repeat:no-repeat; }

    #dedibox1 { background-image:url('../images/unmanaged_dedicated_servers2.jpg');background-position:top center; background-repeat:no-repeat; }
    #dedibox2 { background-image:url('../images/managed_dedicated_servers.jpg');background-position:top center; background-repeat:no-repeat; }
    #dedibox3 { background-image:url('../images/colocation_in_Ireland.jpg');background-position:top center; background-repeat:no-repeat; }

    #freebox1 { background-image:url('../images/free-hosting-for-startups-pricebox.jpg');background-position:top center; background-repeat:no-repeat; }
    #freebox2 { background-image:url('../images/free-hosting-for-schools-pricebox.jpg');background-position:top center; background-repeat:no-repeat; }
    #freebox3 { background-image:url('../images/free-hosting-for-charities-pricebox.jpg');background-position:top center; background-repeat:no-repeat; }

    #atlassianbox1 { background-image:url('../images/atlassian_consulting_box.jpg');background-position:top center; background-repeat:no-repeat; }
    #atlassianbox2 { background-image:url('../images/atlassian_hosting_box.jpg');background-position:top center; background-repeat:no-repeat; }
    #atlassianbox3 { background-image:url('../images/atlassian_training_box.jpg');background-position:top center; background-repeat:no-repeat; }
	
	#affiliatebox1 { background-image:url('../images/affiliate_commission_box.jpg');background-position:top center; background-repeat:no-repeat; }
    #affiliatebox2 { background-image:url('../images/affiliate_terms_box.jpg');background-position:top center; background-repeat:no-repeat; }
    #affiliatebox3 { background-image:url('../images/affiliated_products_box.jpg');background-position:top center; background-repeat:no-repeat; }



#featurePrice2 { text-align:center;}
	#featurePrice2 h4 { font-size:27px; font-weight:bold; margin-top:0px;padding-top:15px; padding-bottom:0px; margin-bottom:0;}
	#featurePrice2 h5 { font-size:31px; font-weight:bold; margin-top:0px;padding-top:60px; padding-bottom:10px; margin-bottom:0;}
       

    #featurePrice { text-align:center;}
	#featurePrice h5 { font-size:31px; font-weight:bold; margin-top:20px;padding-top:20px; padding-bottom:20px; margin-bottom:0;}
       #featurePrice h4 { font-size:25px; font-weight:bold; margin-top:0px;padding-top:20px; padding-bottom:0px; margin-bottom:0;}
        #featurePrice h3 { color:#c5e506; font-size:70px;font-weight:bold;}
        #featurePrice h3 sup { position: relative; vertical-align: 0; bottom: 0.8em; font-size:30px;}

        #homeBodyContainer2 { color:#000; }

        #homeBodyContainer3 { background-image:url('../images/basebg.jpg');background-position:top center; background-repeat:no-repeat; }

#userContent { color:#666; padding-bottom:10px; min-height:600px;}
    #userContent h1 { margin: 20px 0 0 0; padding:0; font-size:30px; font-weight:bold; color:#013739;}
    #userContent p { line-height:160%; }
    #userContent strong { font-weight:bold; }
    #userContent h2 { margin: 0 0 20px 0; padding:0; font-size:18px; font-weight:bold; color:#b4d405;}
    #userContent div.dropshadow { background-color:#999;padding:0;margin:0; width:680px; float:left; }
    #userContent div.dropshadow table { width:100%; position: relative; top:-3px; left:-2px; padding:0; margin:0; }
    #userContent div.dropshadowdomainsmain { background-color:#999;padding:0;margin:0; width:680px; float:left;height:120px;vertical-align:middle; }
    #userContent div.dropshadowdomainsmain table { width:100%; position: relative; top:-3px; left:-2px; padding:0; margin:0;height:120px;align:center; }
    #userContent div.dropshadowdomainsmain table tr td {vertical-align:middle; align:center; }
    #userContent div.dropshadowdomainsbottom { background-color:#999;padding:0;margin-top:0px; width:680px; float:left; }
    #userContent div.dropshadowdomainsbottom table { width:100%; position: relative; top:-3px; left:-2px; padding:0; margin:0; }
    #userContent div.dropshadow2 { background-color:#999;padding:0;margin:0; width:330px; float:left; }
	#userContent div.dropshadow2 table { width:100%; position: relative; top:-3px; left:-2px; padding:0; margin:0; }
    #userContent div.dropshadow2domainsmain { background-color:#999;padding:0;margin:0; width:330px; float:left;height:120px;vertical-align:middle; }
    #userContent div.dropshadow2domainsmain table { width:100%; position: relative; top:-3px; left:-2px; padding:0; margin:0;height:120px;align:center; }
    #userContent div.dropshadow2domainsmain table tr td {vertical-align:middle; align:center; }
    #userContent div.dropshadow2domainsbottom { background-color:#999;padding:0;margin-top:0px; width:330px; float:left; }
    #userContent div.dropshadow2domainsbottom table { width:100%; position: relative; top:-3px; left:-2px; padding:0; margin:0; }
	#userContent div.dropshadow3 { background-color:#999;padding:0;margin:0; width:330px; float:right; }
	#userContent div.dropshadow3 table { width:100%; position: relative; top:-3px; left:-2px; padding:0; margin:0; }
    #userContent div.dropshadow3domainsmain { background-color:#999;padding:0;margin:0; width:330px; float:right;height:120px;vertical-align:middle; }
    #userContent div.dropshadow3domainsmain table { width:100%; position: relative; top:-3px; left:-2px; padding:0; margin:0;height:120px;align:center; }
    #userContent div.dropshadow3domainsmain table tr td {vertical-align:middle; align:center; }
    #userContent div.dropshadow3domainsbottom { background-color:#999;padding:0;margin-top:0px; width:330px; float:right; }
    #userContent div.dropshadow3domainsbottom table { width:100%; position: relative; top:-3px; left:-2px; padding:0; margin:0; }
	
    #userContent table.productInfo { border-collapse:collapse; background-color:#fff; font-family:'Helvetica Neue', Arial, 'Liberation Sans', FreeSans, sans-serif;}
    #userContent table.productInfo tr { background-color:#f4f4f4; font-family:'Helvetica Neue', Arial, 'Liberation Sans', FreeSans, sans-serif;}
    #userContent table.productInfo tr.alt { background-color:#edf3cf; font-family:'Helvetica Neue', Arial, 'Liberation Sans', FreeSans, sans-serif;}
    #userContent table.productInfo td { border:none; text-align:center; padding:5px; font-family:'Helvetica Neue', Arial, 'Liberation Sans', FreeSans, sans-serif;}
    #userContent table.productInfo th { padding:5px; text-align:center; font-weight:bold; color:#013739; font-family:'Helvetica Neue', Arial, 'Liberation Sans', FreeSans, sans-serif;}
    #userContent table.productInfo th.sideHead { text-align:right; width:120px; font-family:'Helvetica Neue', Arial, 'Liberation Sans', FreeSans, sans-serif;}
    #userContent table.productInfo th.sideHeadTST {font-weight:normal; text-align:justify; width:120px; font-family:'Helvetica Neue', Arial, 'Liberation Sans', FreeSans, sans-serif;padding:10px 10px 10px 10px;}
    #userContent table.productInfo td.spacer, #userContent td.tableFoot { border:none; font-family:'Helvetica Neue', Arial, 'Liberation Sans', FreeSans, sans-serif;}
    #userContent table.productInfo td.tableFoot { padding-top:10px; font-family:'Helvetica Neue', Arial, 'Liberation Sans', FreeSans, sans-serif;}
    #userContent ul { list-style-type:none;}
    #userContent ul li { line-height:20px; padding-left:20px; background:transparent url('../images/check-light.gif') no-repeat; background-position:0 5px;}

    #userContent table.aboutus { border-collapse:collapse; background-color:#fff; font-family:'Helvetica Neue', Arial, 'Liberation Sans', FreeSans, sans-serif;}
    #userContent table.aboutus tr { background-color:#fff; font-family:'Helvetica Neue', Arial, 'Liberation Sans', FreeSans, sans-serif;}
    #userContent table.aboutus tr.maintext {padding:10px; background-color:#fff; padding-bottom:20px; font-family:'Helvetica Neue', Arial, 'Liberation Sans', FreeSans, sans-serif;}
    #userContent table.aboutus th { padding:5px; padding-left:15px; text-align:left; font-weight:bold; color:#c5e506; background-color: #012426; font-family:'Helvetica Neue', Arial, 'Liberation Sans', FreeSans, sans-serif;}
    #userContent table.aboutus td { border:none; text-align:left; padding:5px; font-family:'Helvetica Neue', Arial, 'Liberation Sans', FreeSans, sans-serif;}
    #userContent  img.hostingPromo {float: right; margin: 0px 0px 5px 5px;}
    #userContent  img.xenserverpic {float: right; margin: 0px 10px 5px 5px;}
	
#sidebar { width:200px; float:right;}

    #sidebar ul { margin-left:0; }
    #sidebar ul li { margin-left:0; }
    #sidebar h3 { font-size:18px; font-weight:bold; color:#013739; border-bottom:1px solid #013739; padding-left:10px; margin-right:10px;margin-bottom:5px; }
    #sidebar #sbSupport { text-align:left; background-image: url('../images/supportSmall.jpg'); background-position:0px 30px; background-repeat:no-repeat;}
    #sidebar #sbTestimonials { text-align:left; background-image: url('../images/testimonials_sidebar.jpg'); background-position:0px 30px; background-repeat:no-repeat;}
    #sbSupport h3{  }
    #sbSupport img{ margin-top:10px; }

    #sbSupport p.supportGreen { margin-top:15px; padding-top:0; padding-bottom:5px;margin-bottom:0; color:#013739; margin-right:65px; font-size:12px;}
    #sbSupport p.supportNum { margin-top:0; padding-top:0; font-weight:bold;padding-bottom:5px; }
    #sbTestimonials p.testimonialsGreen { margin-top:15px; padding-top:0; padding-bottom:5px;margin-bottom:0; color:#013739; margin-right:65px; font-size:12px;}

    #sidebar #sbTest { text-align:left; background-image: url('../images/testDrivebg.jpg'); background-position:0px 20px; background-repeat:no-repeat;}
    #sbTest h3{  }
    #sbTest img{ margin-top:20px; }

    #sbTest p.supportGreen {  padding-top:0; padding-bottom:5px; color:#013739; margin: 5px 10px 20px 70px; font-size:12px; text-align:right;}

.sidebar_links {
position:absolute;
left:0;
}

.sidebar_links:hover {
left:-48px;
}

.sidebar_fb { width: 48px; height: 50px; float: right; list-style-position: outside; position: fixed; visibility: visible; overflow:hidden; top: 350px; right: 0%;}
.sidebar_tw { width: 48px; height: 50px; float: right; list-style-position: outside; position: fixed; visibility: visible; overflow:hidden; top: 400px; right: 0%;}
.sidebar_lc { width: 48px; height: 50px; float: right; list-style-position: outside; position: fixed; visibility: visible; overflow:hidden; top: 450px; right: 0%;}

.onecent {
    color:#FFFFFF; background-color:#fff; background-image:url('../images/one-cent-hosting-bg.jpg'); background-position: center; font-size:20px; padding-top:130px;
}

#footerContainer { text-align:right; padding-top:3px; padding-bottom:3px; color:#fff; font-size:11px;background-color:#000;}
#footerContainerInner {vertical-align:top; text-align:right; padding-top:0px; padding-bottom:3px; color:#fff; font-size:11px;background-color:#000;background-image:url('../images/footerbg.gif'); background-repeat:repeat-x; background-position:0px 0px;}
#footerContainerInner table.wideFooter th {text-align:left; color:#c5e506; font-size:12px; font-weight:bold;}
#footerContainerInner table.wideFooter td a {text-align:left; color:#c8c8c8; font-size:11px; font-weight:normal;text-decoration:none;}
#footer2 { text-align:right; padding-top:70px; padding-bottom:3px; color:#888888; font-size:11px;}
#footerContainer div a { color:#c5e506; text-decoration:none;}
#footerlogos { border-bottom:1px solid #d4d4d4;}

#footerSection .footerContextualContainer{width: 965px;vertical-align:top;float:top;}
ul{list-style-type: none;}
.footerContextualContainer *{margin-left: 20px;vertical-align:top;}
.footerContextualContainer .contextualFooterLinkTitle{color: #c5e506; font-size: 12px; font-weight: bold; text-align: left; margin-left: 40px;margin-top:10px;}
.footerContextualContainer .contextualFooterLinkTitle.first{color: #c5e506; font-size: 12px; font-weight: bold; text-align: left; margin-left: 30px;margin-top:10px;}
.footerContextualContainer a{color: #c8c8c8; text-decoration:none;}.footerContextualContainer a:hover{color: #ffffff;}
.footerContextualContainer .contextualFooterLinks5col{width: 185px;margin:0 0 0 10px;float: left;}
.footerContextualContainer .contextualFooterLinks5col li {text-align: left;font-size: 11px;margin-left:0;}
.footerContextualContainer .contextualFooterLinks5col.first{margin-left:0;}
.footerContextualContainer .contextualFooterLinks4col{width: 230px;padding: 5px;margin:0;float: left;}
.footerContextualContainer ul.contextualFooter{width:965px;vertical-align:top;}
.footerContextualContainer .contextualFooterLinks li{text-align: left;font-size: 11px;}
.contextualFooterContainer {padding: 0 0 40px 5px;overflow:hidden;}
.footerContextualContainer div.contextualFooterCol{width:175px;float:left;margin-right:20px;color:#c8c8c8;font-size:1.3em; line-height:1.3846; }
.footerContextualContainer div.contextualFooterCol:first-child{margin-left:0px;}
.footerContextualContainer div.contextualFooterCol h3{color:#ffffff;font-weight:bold;font-size:1.1538em; line-height:1.4em;margin:4px 0 2px 0;}
ul.footerManagedLinksContainer{width:225px; padding: 5px; margin:0; float:left;clear:both;}
div.footerManagedLinksTitle{font-size:24px;color: #fff;font-weight:bold;margin:0 0 11px 0;}
ul.footerManagedLinks li{background: url("../images/arrows/light_gray_arrow.gif") no-repeat 0 2px;padding: 0 0 0 13px;margin:0 0 6px 0;font-size:1.2em;}
ul.footerManagedLinks li a{color: #999;word-spacing:0.5px;line-height:16px;}
#footerWrap{padding: 15px 0;float: left;width: 100%;}
#footerSection{background-color: #ffffff;clear: both;padding: 0;}
#footerSection .footerTop{width: 965px;margin: 0 auto;}

.domainprice{height:100px;position: relative;vertical-align:bottom;}
.domainprice p {color:#000000;font-size:20px;margin-bottom:0;margin-top:100px;}
 
div.foot {  }
.foot h4 { margin:0; padding:0; color:#2c2c2c; font-size:20px;}
.foot h5 { margin:0; padding:0; color:#4a4a4a; font-size:16px;}
.foot p { color:#4a4a4a; font-size:11px;}

#testdrive { background-image:url('../images/keybg.jpg'); background-repeat:no-repeat; background-position:0px 0px;}
#testdrive h5 { width:160px;}
#testdrive p { padding-top:60px;}
#chat { background-image:url('../images/chatbg.jpg'); background-repeat:no-repeat; background-position:0px 0px;}
#chat h4 { padding-left:100px; font-size:24px; font-weight:bold;}
#chat h5 { padding-left:110px; font-size:22px; font-weight:bold; color:#2c2c2c; text-transform:uppercase; line-height:26px; margin-top:20px;}
#chat h5 span { color:#9e9c9d;}
#chat p { margin-left:120px; padding-top:30px;}

#dedifaq { background-image:url('../images/questionbg.jpg'); background-repeat:no-repeat; background-position:0px 0px;}
#dedifaq h5 {padding-left:120px; width:180px;}
#dedifaq p { padding-top:30px;padding-left:125px;}
#dedifaq p.bottomline{ padding-top:5px;padding-left:0px;}
#dedifaq a{color:#4A4A4A; text-decoration:none;}
#dedifaq a:hover{color:#000000;}

#chooseus a{color:#4A4A4A; text-decoration:none;}
#chooseus a:hover{color:#000000;}


a.button { display:block; text-align:right; padding-right:20px; }

#contact_form {

}
#contact_form input.txt {
    margin-left:10px;
    margin-bottom:10px;
    border:1px solid #bcbcba;
    color:#000;
    font-size:14px;
    width:400px;
    padding:5px;
    display:block;
    clear:both;
}
#contact_form select.txt {
    margin-left:10px;
    margin-bottom:10px;
    border:1px solid #bcbcba;
    color:#000;
    font-size:14px;
    width:400px;
    padding:5px;
    display:block;
    clear:both;
}
#contact_form textarea {
    margin-left:10px;
    margin-bottom:10px;
    border:1px solid #bcbcba;
    color:#000;
    font-size:14px;
    width:400px;
    padding:5px;
    display:block;
    clear:both;
    height:100px;
}
#contact_form label {
    color:#000;
    line-height:25px;
    font-size:14px;
    font-weight:bold;
    padding-left:10px;
}


#xmas_form {

}
#xmas_form input.txt {
    margin-left:70px;
    margin-bottom:10px;
    border:1px solid #bcbcba;
    color:#000;
    font-size:14px;
    width:500px;
    padding:5px;
    display:block;
    clear:both;
}
#xmas_form select.txt {
    margin-left:70px;
    margin-bottom:10px;
    border:1px solid #bcbcba;
    color:#000;
    font-size:14px;
    width:500px;
    padding:5px;
    display:block;
    clear:both;
}
#xmas_form textarea {
    margin-left:70px;
    margin-bottom:10px;
    border:1px solid #bcbcba;
    color:#000;
    font-size:14px;
    width:500px;
    padding:5px;
    display:block;
    clear:both;
    height:100px;
}
#xmas_form label {
    color:#000;
    line-height:25px;
    font-size:14px;
    font-weight:bold;
    padding-left:70px;
}


    #gallery td { vertical-align:top; }
    #items { width:180px;}
        #items ul { list-style-type:none; margin:0; padding:0;}
            #items li { float:left; width:60px; height:50px; margin:0; padding:0;}
